{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-94742592-9C85-4F2E-83F2-E68404A73F3B",
  "title": "Upgrade process",
  "ordinal": 27,
  "parent_title": "Upgrading the manager",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-94742592-9C85-4F2E-83F2-E68404A73F3B.html"
}
